Extension

Developer
Supported

Snaptcha

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5, ExpressionEngine 6

Back to this add-on's main page
View Other Add-ons From PutYourLightsOn

     

You must be logged in to post.

Snaptcha and EE 6

General (Resolved)

ottenhoff
ottenhoff

Will the current version of snaptcha work with EE 6?  If not, are there plans to update it to work?  And, if so, what is an approximate ETA?

PutYourLightsOn
# 1
Developer
PutYourLightsOn

There are some breaking changes in EE6 in regards member forms, but all add-ons should continue being compatible. A fully compatible EE6 version should be released in early January.

PutYourLightsOn
# 2
Developer
PutYourLightsOn

Snaptcha 3.0.0 is now available, fully compatible with EE6.